package org.diagbot.nlp.relation.module.cell;

/**
 * @ClassName org.diagbot.nlp.relation.extract.cell.Desc
 * @Description TODO
 * @Author fyeman
 * @Date 2019/1/23/023 13:40
 * @Version 1.0
 **/
public class Desc {
    private String info;
    private Degree degree;

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }

    public Degree getDegree() {
        return degree;
    }

    public void setDegree(Degree degree) {
        this.degree = degree;
    }
}
